html{height:100%}
body{background:black;height:100%;min-height:500px ;font-family:'Arial',"微软雅黑"; }
#footer{z-index: 300;position:fixed;bottom:0;left:0;width:100%;height:38px;border-top:1px white solid;background:#333333;color:#999999;text-align:center;line-height:38px;font-size:12px}
#footer .follow-us{position:absolute;height:38px;left:13px;bottom:0px;display: none;}
#footer .follow-icons{position:absolute;height:23px;left: 9px;bottom: 10px;}
#footer .follow-icons a{display: block;float:left;margin-right: 2px;text-indent: -1000px;width: 31px;}

#mainmenu{z-index:3;position: absolute;top:32px;left:82px}
#mainmenu li{float:left;margin:0px 10px}
#mainmenu a{display:block;height:120px;width:120px;line-height:120px;text-align:center;position:relative;vertical-align:middle;text-decoration:none}
#mainmenu a:hover span{color: #ffffff}
#mainmenu a span{position:absolute;top:0px;left:0px;width:120px;height:120px;font-size:16px;color:black}
#mainmenu a span:hover{color:#ffffff}
#mainmenu a img.button{position:absolute;top:0px;left:0px;width:120px;height:120px}
#mainmenu a img.active{position:absolute;top:47px;left:47px;width:0px;height:0px}
#logo {
    z-index: 4;
    position: absolute;
    right: 64px;
    top: 115px;
}
#logo img{/* width:210px; *//* height: 66px; */}
#cover{z-index:1;position: absolute;height:100%;top:0px;right:0px;width:587px;background: url(../images/home-cover.png) 100% 3% no-repeat;}
#home-slider{position:absolute;top:0;left:0;}
#home-slider li{float:left;display:inline;height:100%;overflow:hidden;position: relative;}
#home-slider .fss-wrapper img{height:100%;width:auto}
#news{position: absolute;bottom:75px;right:32px;z-index:3}
#news a{font-size:67px;color:white;padding-left:70px;background:url(../images/home-news.png) left center no-repeat;text-decoration:none}
#home-slider-pagination{position:absolute;left:76px;bottom:81px;z-index:3}
#home-slider-pagination a{float:left;display:inline;position:relative;width:42px;height:42px;}
#home-slider-pagination a div{width:42px;height:42px;position:absolute;left:0;top:0;}
#home-slider-pagination a div.unactive{background:url(../images/no-timer.png) center center no-repeat;cursor: pointer;}
#home-slider-pagination a div.active{background:url(../images/timer-bg.png) center center no-repeat;display:none}
#home-slider-pagination a.selected div.active{display:block}
#home-slider-pagination a.selected div.unactive{display:none}
#home-slider-pagination a div.top{background:url(../images/timer-center.png) center center no-repeat;cursor: pointer;}
#slider {
    position: relative;
    overflow: hidden;
    height: 1000px;
    z-index: 2;
}
.block#about{
    background: #fff;
    position: relative;}
.about .wrapper{}
.about .top{}
.about div.number{
    float: left;
    width: 100%;
}
.about div.number div{
    width: 25%;
    float: left;
    background: url("../images/about_back.png") no-repeat top center;
    height: 266px;
    position: relative;
}
.about div.number .wenzi{
    display: block;
    position: absolute;
    bottom: 141px;
    text-align: center;
    width: 100%;
    font-size: 12px;
    color: #fff;
}
.about div.number .jieshao{
    width: 100%; position: absolute; top: 180px; text-align: center; font-size: 12px; color: #666666;
} 
.about div.number .jieshao p{margin-bottom: 5px;}

.about div.number .jieshao strong{font-weight: bold; color: #ff5200}
.about div.number .number{
    position: absolute;
    display: block;
    width: 100%;
    color: #fff;
    text-align: center;
    top: 40px;
    font-size: 52px;
    font-weight: bold;
}
.about div.number .n3 .number{
    width: 86%;
}
.about div.number .n4 .number{
    width: 86%;
}

.title{
    position: absolute;
    top: 14%;
    left:-800px;
    z-index: 2;
    width: 960px;
    margin-left: -480px;
}
.about .content{
    width: 960px;
    position: absolute;
    top: 50%;
    margin-top: -210px;
    left: 50%;
    margin-left: -480px;
    font-size: 12px;
}
.about .hello{
    /*background: url(../images/hello.png) no-repeat ;*/
    width: 423px;
    float: left;
    height: 214px;
}
.about .hello p{width: 100%; float: left; color: #666; font-size: 12px; line-height: 23px; margin-bottom: 20px;}
.about .hello strong{font-weight: bold; color: #ff6600;}
.about div.wenzi{
    float: right;
    width: 421px;
}
.about div.wenzi p{width: 100%; float: left; color: #666; font-size: 12px; line-height: 23px; margin-bottom: 20px;}
.about div.wenzi strong{font-weight: bold; color: #ff6600;}
#join{
    position: relative;
    overflow: hidden; background: #223158;
}
.join{
    /*margin-bottom: 30px;*/
}
#join .wenzi{
    width: 960px;
    position: absolute;
    z-index: 2;
    height: 285px;
    bottom: 0px;
    left: 50%;
    margin-left: -480px;
}
#join .wenzi .addrewuxi{width: 331px; float: right; 
                        background: url(../images/contact_office2.png) no-repeat 0px 0px;
                        height: 100%;}
#join .wenzi .addrewuxi h2{font-size: 22px; font-weight: bold; color: #fff; height: 22px; margin-top: 76px; width: 100%; float: left;}
#join .wenzi .addrewuxi h2 b{color: #ff5200;}
#join .wenzi .addrewuxi p.adr{ width: 100%; float: left; padding-left: 24px; background: url(../images/contact_back1.png) no-repeat left;
                               margin-top: 23px; color: #c2c2c2; line-height: 18px;}
#join .wenzi .addrewuxi p.phone{ width: 100%; float: left; padding-left: 24px; background: url(../images/contact_back2.png) no-repeat left;
                                 margin-top: 18px; color: #c2c2c2; line-height: 18px;}
#join .wenzi .addresh{width: 393px; float: right; 
                      background: url(../images/contact_office1.png) no-repeat 0px 23px;
                      height: 100%;}
#join .wenzi .addresh h2{font-size: 22px; font-weight: bold; color: #fff; height: 22px; margin-top: 76px; width: 100%; float: left;}
#join .wenzi .addresh h2 b{color: #ff5200;}
#join .wenzi .addresh p.adr{ width: 100%; float: left; padding-left: 24px; background: url(../images/contact_back1.png) no-repeat left;
                             margin-top: 23px; color: #c2c2c2; line-height: 18px;}
#join .wenzi .addresh p.phone{ width: 100%; float: left; padding-left: 24px; background: url(../images/contact_back2.png) no-repeat left;
                               margin-top: 18px; color: #c2c2c2; line-height: 18px;}
#join .wenzi .addresh p.mail{width: 100%; float: left; padding-left: 24px; background: url(../images/contact_mail.png) no-repeat left;
                             margin-top: 18px; color: #c2c2c2; line-height: 18px;}
#join .wenzi .copy{width: 100%; text-align: center; color: #cbcbcb; position: absolute; bottom: 15px;}
#join .wenzi .copy p{font-size: 12px;width: 100%; text-align: center;}
#join .wenzi .copy p a{color: #cbcbcb;text-decoration: none; }
#join .wenzi .copy p a:hover{text-decoration: none; color: #ff5200;}

#join .bg{
    position: absolute;
}
#join .full-screen-bg-img{width: 100%;height: 100%}
#join .contact_map{width: 100%;height: 50%; background: #ccc; position: absolute; top: 0px;}
#join .contact_map .mapinner{width: 100%; height: 100%; position: relative;}
#join .contact_map .map{width: 1920px; height: 550px; position: absolute; left: 50%; margin-left: -960px; top: 50%; margin-top: -275px;}
#join .title{top: 60%;}
#work{
    position: relative;
    overflow: hidden;
}
#service{
    overflow: hidden;
    position: relative;
    background: url("../images/service.jpg") no-repeat center center #c8c8c8;
}
#kehu{
    overflow: hidden;
    position: relative;
}
#ablock{
    position: relative;
    z-index: 2;
}
.submain{
    position: absolute;
    width: 100%;
    z-index: 100;
    top: 0px;
}
.submain a{
    font-size: 13px;
    text-decoration: none;
    color: #333333;
    display: block;
    text-align: center;
    width: 100px;
    height: 44px;
    margin: 0 auto;
}
.submain a:hover{
}
.submain ul{
    display: block;
    height: 50px;
    background: url("../images/cover.png");
    width: 100%;
    padding-left: 15px;
}
.submain li{
    display: block;
    height: 50px;
    float: left;
    width: 110px;
    line-height: 50px;
}
.submain a:hover{color: #39c3fd}
html body{
    height: auto;
    color: #000;
    background: #FFF url("../images/bb.png") center center;
}
.about span.plus{     position: absolute;
                      display: block;
                      width: 16%;
                      text-align: center;
                      top: 31px;
                      font-size: 60px;
                      font-weight: bold;
                      right: 66px;color: #fff;
}
#work div.item-list {
    position: absolute;
    top: 50%;
    margin-top: -175px;
    height: 515px;
    width: 100%;
}
#work .jianjie ul{
    height: 515px;
    position: absolute;
}
#work .jianjie ul li{
    display: block;
    overflow: hidden;
    height: 390px;
    position: relative;
    width: 515px;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 17px;
}
#work .jianjie ul .shadowbg{
    position: absolute;
    top: 0;
    background: url("../images/sha_dows.png");
    z-index: 55;
}
#work .jianjie ul .shadowbg .main{
    height: 390px;
    width: 515px;
    text-align: center;
    line-height: 390px;
    vertical-align: middle;
    overflow: hidden;
    position: relative;
}
#work .jianjie ul .shadowbg .bottom{
    height: 0px;
    padding-top: 10px;
    text-align: center;
    overflow: hidden;
    position: relative;
}
#work .jianjie ul .back{}
#work .jianjie ul .main img{
    display: block;
    position: relative;
    vertical-align: middle;
    /* padding: 134px; */
    /* padding-top: 105px; */
    padding-top: 31%;
    margin: 0 auto;
}
#work .jianjie ul .back .bottom img{
    text-align: center;
    position: relative;
    z-index: 1;
    margin-top: -4px;
}
#work .jianjie ul .top{
    text-align: center;
    position: absolute;
    top: 0;
    z-index: 2;
}


#work #worklist{float:left;width:100%;height:100%;}
#work #worklist li{float:left;width:33.3%;height:50%;cursor:pointer;overflow: hidden;}
#work #worklist li img{width:100%;height:100%;}
#work #worklist li.part1{background:#444;}
#work #worklist li.part2{background:#555;}
#work #worklist li.part3{background:#666;}
#work #worklist li.part4{background:#777;}
#work #worklist li.part5{background:#888;}
#work #worklist li.part6{background:#999;}




#overlay{position:fixed;z-index:299;background:#fff;}
#overlay .overlayleft{position:absolute;width:50%;height:100%;top:0px;left:0px;}
#overlay .overlayright{position:absolute;width:50%;height:100%;top:0px;right:0px;}
#overlay .overlayright img{width:100%;height:100%;}
#overlay .overlayright .pagination{position:absolute;top:10px;left:10px;z-index:299;}
#overlay .overlayright .pagination a{
    float:left;
    width: 1.4em;
    height: 1.4em;
    background: #fff;
    border-radius: 36em;
    display: block;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
    text-indent: 150%;
    white-space: nowrap;
    overflow: hidden;
    transition: background cubic-bezier(0.16, 0.87, 0.685, 1.025) 0.5s 0s;
    cursor: pointer;
    margin-right:10px;
}
#overlay .overlayright .pagination a.selected{background:#000;}
#overlay .detailpage{display: none;}
#overlay .close{position:absolute;top:10px;right:10px;width:48px;height:47px;background:url(../images/close.png) no-repeat;cursor:pointer;}

#overlay .close:hover{background-position: bottom;}








div.jianjie{
    height: 100%;
}
#kehu .client{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -480px;
    width: 960px;
    height: 440px;
    margin-top: -176px;
    overflow: hidden;
}
#kehu #client{
    width: 100%;
    width: 960px;
}
#kehu #client li{
    height: 480px;
    width: 932px;
    display: block;
    float: left;  
    /*    margin-left: -6px;*/
}
#kehu .client #next{}
#kehu .client #prev{}
.underline{
    border-bottom: 5px solid #ff5f01;
    position: absolute;
    width: 26px;
    left: 71.5px;
    bottom: 5px;
}
a.popup{
    display: block;
    width: 100%;
    height: 515px;
    position: absolute;
    z-index: 5;
}
#prev {
    height: 60px;
    width: 33px;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: 5%;
    background: url("../images/case_left.png");
    cursor: pointer;

}
#next {
    height: 60px;  width: 33px;  position: absolute;  top: 50%;
    margin-top: -30px;
    right: 5%;
    /* margin-left: 536px; */
    background: url("../images/case_right.png");  cursor: pointer;
}
.tab{
    width: 100%;float: left; position: relative;
}
.tab>p {width: 55px;  height: 1px; background: #ccc; position: absolute; top: 9px; }
.tab .line1{left: 128px;}
.tab .line2{left: 320px;}
.tab .line3{left: 518px;}
.tab .line4{left: 743px;}
.tab ul{}
.tab li{
    font-size: 14px; font-weight: bold; color: #333333;
    padding-left: 21px; background: url(../images/servicetab1.png) no-repeat left;
    float: left;margin-right: 74px;
    cursor: pointer;
}
.tab li:hover{
    color: #ff5200;
    background: url(../images/servicetab2.png) no-repeat left;
}
.tab li.selected{
    color: #ff5200;
    background: url(../images/servicetab2.png) no-repeat left;
}
.tab li.lasrt{margin-right: 0px;}
#white{
    width: 176px;
    height: 103px;
    position: absolute;
    right: -5px;
}#lala{
    width: 176px;
    height: 94px;
    position: absolute;
    /* border: 1px #000000 solid; */
    z-index: 999;
    top: 100px;
    right: 0;
}
.service .main {
    position: absolute;
    left: 50%;
    margin-left: -480px;
    top: 50%;
    margin-top: -200px;
    width: 960px;
}
.pane .service {
    padding: 10px;
    width: 960px;
    height: 470px;
    float: left;
    margin-top: 24px;
}
.pane .left{
    float: left;
    width: 387px;
    padding: 0;
    height: 400px; margin-top: 67px;
}
.pane .left img{
    display: block;
}
.pane .right{
    float: right;
    width: 462px;
    padding: 0; margin-top: 99px;
    height: 400px;
}
.pane .biaoti{
    padding: 0;
    height: 78px;
}
.pane .right .neirong{
    padding: 0;
    width: 462px;
    font-size: 12px;
    color: #666666; line-height: 23px;
}

.pane .right .neirong p{font-size: 12px; color: #666666; line-height: 23px; margin-bottom: 20px;}
.fullbg{
    position: fixed;
    width: 100%;
    z-index: 1;
    top: 0px;
    left: 0;
}
.fullbg img{
    position: absolute;
    top:20%;
    z-index: 1;
    left:50%;
    display: none;
}

.ditu{               /* For Firefox3.6+ */            /* For Chrome5+, Safari5+ */                    /* For Latest Opera */
    width: 530px;
    height: 495px;
    overflow: hidden;
    position: absolute;
    left: -94px;
    top: -56px;
    padding: 4px 1px 1px 38px;
}
#dituContent{
    width: 500px;
    height: 426px;
    overflow: hidden;
}
.shadowbg .bottom img
{
    /*width: 355px;*/
    /*height: 94px;*/
    padding-top: 20px;
    position: relative;
    margin: 0 auto;
    display: block;
}

.submain .menu-id-2 a{
    text-indent: -999px;
    background: url("../images/saga.png") no-repeat 34px;
    overflow: hidden;
    /* margin-top: 17px; */
    /* height: 20px; */
}
#page{
    overflow: hidden;
    position: relative;
}
#footer .follow-icons a.weixin {
    background: url(../images/anniu.png) no-repeat 0px 0px;
}
#footer .follow-icons a.weibo {
    background: url(../images/anniu.png) no-repeat -37px 0px;
}
#footer .follow-icons a.kaixin {
    background: url(../images/anniu.png) no-repeat -74px 0px;
}
#footer .follow-icons a.fb {
    background: url(../images/anniu.png) no-repeat -112px 0px;
}
#footer .follow-icons a.tw {
    background: url(../images/anniu.png) no-repeat -150px 0px;
}
#footer .follow-icons a.tx {
    background: url(../images/anniu.png) no-repeat -187px 0px;
}
#footer .follow-icons a.weixin:hover{
    background: url(../images/lala.png) no-repeat 0px 0px;
}
#footer .follow-icons a.weibo:hover {
    background: url(../images/lala.png) no-repeat -37px 0px;
}
#footer .follow-icons a.kaixin:hover {
    background: url(../images/lala.png) no-repeat -74px 0px;
}
#footer .follow-icons a.fb:hover {
    background: url(../images/lala.png) no-repeat -112px 0px;
}
#footer .follow-icons a.tw:hover {
    background: url(../images/lala.png) no-repeat -150px 0px;
}
#footer .follow-icons a.tx:hover {
    background: url(../images/lala.png) no-repeat -187px 0px;
}
#wright {

    height: 71px;
    width: 39px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    right: 5%;
    margin-left: 536px;
    background: url("../images/right.png");
    cursor: pointer;
    z-index: 100;
}
#wleft{
    height: 71px;
    width: 39px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 5%;
    background: url("../images/left.png");
    cursor: pointer;
    z-index: 100;
}
#join,#service,#kehu,#about,#line{
    min-height: 800px;
    width: 100%;
    overflow: hidden;
}
#kehu #client li img{
    opacity: 0;
    filter:alpha(opacity=0);
}
#kehu #next{
    opacity: 0;
    filter:alpha(opacity=0);
}
#kehu #prev{
    opacity: 0;
    filter:alpha(opacity=0);
}
.pane {
    height: 420px;
    overflow: hidden;
}
img#full-screen-bg{
    min-height:800px ;
}
#slider .image-wrapper-small{
    position: absolute;
    left: -1500px;
    top: 50%;
    z-index: 0;
}
#home-slider img{
    display: none;
}
#home-slider .image-wrapper-small img{

}
body.action--site-error{
    background: none;
}
.error-body{
    width: 960px;
    margin: 0 auto;
}
.error-body .title{
    color: #21b9e6;
    position: relative;
    left: 0;
    margin: 0 auto;
    font-size: 22px;
    width: 378px;
    margin-top: 160px;
    text-align: center;
}
.error-body .link img{}
.error-body .link{
    width: 82px;
    margin: 0 auto;
    margin-top: 53px;
}
.error-body .pic{
    width: 369px;
    margin: 0 auto;
}
.error-body .pic img{}

img.hide{position: absolute}
#line{
    background: #2d537a;
}
#line{
    position: relative;
    overflow: hidden;
    margin-top: 200px;
}
#line .wrapper{
    position: relative;
    width: 920px;
    margin: 0 auto;
    height: 100%;
}
.line{height: 100%}
.base{width: 100%;height: 100%;position: relative;top: 100px;}
.base div{position: absolute;}
.lineh{
    background: url(../images/lineh.jpg) repeat-x;
    height: 16px;
}
.lineh1{
    width: 0;
    top: 170px;
    left: 12px;
}
.lineh2{
    top: 343px;
    height: 16px;
    width: 0px;
    right: 20px;
}
.lineh3{
    top: 516px;  height: 16px;
    width: 0;
    left: 16px;
}
.lines{
    background: url(../images/lines.jpg) repeat-y;
    width: 16px;
}
.lines1{
    right: 0;
    height: 0;
    top: 186px;
}
.lines2{
    height: 0px;
    top: 362px;
}
.lines3{
    right: 0;
    height: 0;
    top: 533px;
}
.rt{
    background: url(../images/rt.jpg) no-repeat;
    height: 18px;
    width: 20px;
    opacity: 0;filter:alpha(opacity=0);
}
.rt1{
    right: 0;
    top: 169px;
}
.rt2{
    top: 515px;
    height: 18px;
    width: 22px;
    right: -2px;
    opacity: 0;filter:alpha(opacity=0);
}
.lt{
    background: url(../images/lt.jpg) no-repeat;
    width: 18px;
    height: 20px;
    opacity: 0;filter:alpha(opacity=0);
    left: 0;
    top: 342px;
}
.rb{
    background: url(../images/rb.jpg) no-repeat;
    width: 18px;
    height: 21px;
    right: 2px;
    top: 337px;
    opacity: 0;filter:alpha(opacity=0);
}
.lb{
    background: url(../images/lb.jpg) no-repeat;  width: 18px;  height: 20px;
    left: -2px;
    top: 511px;
    opacity: 0;filter:alpha(opacity=0);
}
.t{
    background: url(../images/t.jpg) no-repeat;
    width: 16px;
    height: 15px;
    top: 170px;
    opacity: 0;filter:alpha(opacity=0);
}
.linetab{position: absolute;color: #ffffff;font-size: 14px;}
.linetab .point{
    opacity: 0;filter:alpha(opacity=0);position: absolute;top:0px;left: 0px;margin-left: -10px;width: 20px;height: 20px;background: url(../images/point.jpg) no-repeat}
.linetab1{
    top: 268px;
    left: 10%;
}
.linetab2{
    top: 268px;
    left: 30%;
}
.linetab3{
    top: 268px;
    left: 50%;
}
.linetab4{
    top: 268px;
    left: 70%;
}
.linetab5{
    top: 268px;
    left: 90%;
}
.linetab6{
    top: 441px;
    left: 90%;
}
.linetab7{
    top: 441px;
    left: 70%;
}
.linetab8{
    top: 441px;
    left: 50%;
}
.linetab9{
    top: 441px;
    left: 30%;
}
.linetab10{
    top: 441px;
    left: 10%;
}
.linetab11{
    top: 614px;
    left: 10%;
}
.linetab12{  top: 614px;  left: 30%;
}
.linetab13{
    top: 614px;
    left: 50%;
}
.linecontent{
    position: absolute;
    opacity: 0;filter:alpha(opacity=0);
    width: 232px;
    left: -116px;
    top: 44px;
}

/**2016-03 add**/

.layer{position:fixed;top:0px;left:0px;width:100%;height:100%;background:url(../images/bg_layer.png) repeat;z-index:10;}
.layer .layer-block{position:absolute;width:720px;height:480px;background-color: #fff;left:50%;margin-left:-360px;top:50%;margin-top:-240px;}
.layer .layer-block .close{position:absolute;width:36px;height:41px;background:url(../images/jscro_close.png) no-repeat;right:-16px;top:-19px;cursor:pointer;}

.layer .layer-block .layer-content{float:left;width:670px;margin:30px;margin-right: 20px;}
.layer .layer-block .layer-content .layertext{float:left;width:100%;height:410px;}
.layer .layer-block .layer-content .layertext .detailpage{float:left;width:100%;}
.layer .layer-block .layer-content .layertext .detailpage .img{float:left;width:190px;}
.layer .layer-block .layer-content .layertext .detailpage .img img{width:100%;}
.layer .layer-block .layer-content .layertext .detailpage .text{float:left;width:635px;margin-left:20px;font-size:12px;color:#666666;line-height:30px;}
.layer .layer-block .layer-content .layertext .detailpage .text h3{float:left;width:100%;color:#333333;font-size:14px;font-weight:bold;margin-bottom:40px;}


.layer .layer-block .layer-content .layertext .casetext{float:left;width:100%;font-size:14px;color:#666666;line-height:30px;}
.layer .layer-block .layer-content .layertext .casetext h3{float:left;width:100%;color:#333333;font-size:14px;font-weight:bold;margin-bottom:40px;}

.jspDrag {
    background: url(../images/bg_scroll02.png) no-repeat center center;
    position: relative;
    top: 0;
    cursor: pointer;
    width: 15px;
    height: 13px;
}
.jspTrack {
    background: #fff url(../images/bg_scroll01.png) repeat-y center;
    position: relative;
}
.round { 
    border-radius: 10px; /* 所有角都使用半径为5px的圆角，此属性为CSS3标准属性 */ 
    -moz-border-radius: 10px; /* Mozilla浏览器的私有属性 */ 
    -webkit-border-radius: 10px; /* Webkit浏览器的私有属性 */ 
} 

.casetext p.img-wraper img {margin-right: 16px;}
.casetext #bigimg-wraper img {float: left;width: 53%;margin-right: 20px;max-width: 100%;height: auto;}
